DROP TABLE IF EXISTS `rss_list`;
CREATE TABLE `rss_list` (
  `number` mediumint(9) NOT NULL auto_increment,
  `site_name` varchar(100) NOT NULL default '',
  `site_address` varchar(200) NOT NULL default '',
  `site_summary` varchar(250) NOT NULL default '',
  `entry_day` date NOT NULL default '0000-00-00',
  `renewal_day` datetime NOT NULL default '0000-00-00 00:00:00',
  `error_count` tinyint(4) NOT NULL default '0',
  `rss_uri` varchar(250) NOT NULL default '',
  `rss_copy` mediumtext NOT NULL,
  `title_marker_start` varchar(100) NOT NULL default '',
  `title_marker_end` varchar(100) NOT NULL default '',
  `link_marker_start` varchar(50) NOT NULL default '',
  `link_marker_end` varchar(50) NOT NULL default '',
  `description_marker_start` varchar(50) NOT NULL default '',
  `description_marker_end` varchar(50) NOT NULL default '',
  `subject_marker_start` varchar(50) NOT NULL default '',
  `subject_marker_end` varchar(50) NOT NULL default '',
  `date_marker_start` varchar(50) NOT NULL default '',
  `date_marker_end` varchar(50) NOT NULL default '',
  `category` varchar(50) NOT NULL default '',
  `opt` varchar(200) NOT NULL default '',
  PRIMARY KEY  (`number`)
)

DROP TABLE IF EXISTS `rss_content`;
CREATE TABLE `rss_content` (
  `item_number` mediumint(9) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `link` varchar(250) NOT NULL default '',
  `description` text NOT NULL,
  `subject` text NOT NULL,
  `date` date NOT NULL default '0000-00-00',
  `number` mediumint(9) NOT NULL default '0',
  `entry_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `game_id` mediumint(9) NOT NULL default '0',
  `error` varchar(10) NOT NULL default '',
  PRIMARY KEY  (`item_number`)
)

DROP TABLE IF EXISTS `homepagelist`;
CREATE TABLE IF NOT EXISTS `homepagelist` (
  `id` smallint(6) NOT NULL auto_increment,
  `title` text NOT NULL,
  `url` text,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM PACK_KEYS=0 ;
        